@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@300;400;600&display=swap");

:root {
  --primary-color: #9a1e34; /* Replace with your primary color */
  --secondary-color: #284461; /* Replace with your secondary color */

  --font-family: "DB Heavent", Arial, sans-serif;

  --content-width: 1620px; /* Set the maximum width for the content area */
}

body#the7-body {
  font-family: var(--font-family);
  color: #000;
  background-size: 100%;
  min-height: 100vh;
}
body#the7-body #main h1, body#the7-body #main h2,body#the7-body #main h3,body#the7-body #main h4,body#the7-body #main h5,body#the7-body #main h6 {
  font-family: var(--font-family);
}
body#the7-body #main .wpb_content_element.section-desc h5 ,body#the7-body #main .wpb_content_element.section-desc h6{
  font-size: 28px;
  line-height: 1;
}

body#the7-body #main {
  padding: 0;
}

body#the7-body #main > .wf-wrap {
  margin-left: auto;
  margin-right: 80px;
  padding: 0px 40px;
  padding-left: 60px;
}

.block-container {
  width: var(--content-width);
  max-width: 100%;
  margin-right: 60px;
  margin-left: auto;
  box-sizing: border-box;
  padding: 0 40px;
}

.pt-60 {
  padding-top: 60px;
}